body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../images/bg.jpg);
	background-repeat: no-repeat;
	background-position: -50px 150px;
	background-color: #FFFFFF;
	
}
input[type=submit] {
    -webkit-appearance: none;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #8a919e;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #8a919e;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: #8a919e;
}


select {
	-webkit-appearance: none;
}
p {margin:0}
html {
  box-sizing: border-box;
}
*, *:before, *:after {
  box-sizing: inherit;
}
body,td,th {
	font-family: "Open Sans", sans-serif;
	color: #202125;
}

.bluebutton {
	color:white;
	background-color:#3773f5;
	padding:10px;
	width:200px;
	margin:auto;
	outline:none;
	border:none;
	font-size:16px;
	border-radius:50px;
	font-weight:500;
}

.form_box {
	border:;
	border-radius:10px;
	padding:25px;
	margin:auto;
	max-width:600px;
	margin-top:10px;
	text-align:center;
}
.txtfield {
	width:100%;
	padding:20px;
	border-radius:5px;
	border:1px solid #5e646c;
	color:white;
	font-size:16px;
}
.error {
	color:red;
}